[tool.poetry]
name = "net_dcim"
version = "0.1.0"
description = ""
authors = ["Dmiytiy Zhiltsov <dmitriy.zhiltsov@team.photoholding.com>"]

[tool.poetry.dependencies]
python = "^3.9"
Django = "^3.2"
Jinja2 = "^2.11.3"
"dj.choices" = "^0.11.0"
django-money = "^1.3.1"
django-taggit = "^1.3.0"
psycopg2-binary = "2.8.6"
django-extensions = "^3.1.2"
django-mptt = "^0.12.0"
python-dateutil = "^2.8.1"
djangorestframework = "^3.12.4"
markdown = "^3.3.4"
django-filter = "^2.4.0"
PyYAML = "^5.4.1"
uritemplate = "^3.0.0"
django-robohash-svg = "^0.9.5"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
